{
  "extends": "@repo/typescript-config/base.json",
  "compilerOptions": {
    "outDir": "dist",
    "types": ["jest", "node"]
  },
  "include": ["."],
  "exclude": ["node_modules", "dist", "**/*.spec.ts", "**/*.test.ts"]
}
